IBM Support

IBM Connections Docs 2.0 CR2 iFix 001 Release Notes

Preventive Service Planning


Abstract

IBM Docs 2.0 CR2 iFix 001 contains an important fix. IBM recommends that customers who installed IBM Docs 2.0 CR2 apply this iFix in their production environment.

Content

Included fix:

  • Supported TLS v1.2 in IBM Docs 2.0 environment. The minimum IBM Connections version is 5.5.

Prerequisite:
This iFix addresses the issue of IBM Docs 2.0 CR2. You must install IBM Docs 2.0 CR2 before applying this iFix.


Installation:
Download the zip package from FixCentral and extract it. Follow the instructions in the PDF file to install it.

Document information

More support for: IBM Connections Docs

Software version: 2.0

Operating system(s): Linux, Windows

Reference #: 2002672

Modified date: 27 April 2017


Translate this page: